{
  "Name": "/portainer_agent",
  "Mounts": [
    {
      "Type": "bind",
      "Source": "/var/lib/docker/volumes",
      "Destination": "/var/lib/docker/volumes",
      "Mode": "",
      "RW": true,
      "Propagation": "rslave"
    },
    {
      "Type": "bind",
      "Source": "/var/run/docker.sock",
      "Destination": "/var/run/docker.sock",
      "Mode": "",
      "RW": true,
      "Propagation": "rprivate"
    }
  ]
}
